<?xml version="1.0"?>
<data>
    <xpath
        expr="/form/group[@id=&quot;pathology_group_header&quot;]/field[@name=&quot;name&quot;]"
        position="after">
        <label name="main_category"/>
        <field name="main_category"/>
    </xpath>
</data>
